ISCS#FEP - Feature #1328

web0 000000
04/07/2021 04:16 PM - zhixue wei

Status: Resolved Start date: 04/07/2021
Priority: Normal Due date: 04/08/2021
Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:

Description

O0web0000000D0D

Subtasks:

Task # 1329: [0web[0000-000000 Resolved
Task # 1330: [0webl0000-0000000000 Resolved
Task # 1336: [0web(0000-000000000000 Resolved
Task # 1338: [0web[0000-000000 Resolved
History

#1 - 04/07/2021 04:33 PM - zhixue wei
- File0 0000 .docx added

#2 - 04/07/2021 04:34 PM - zhixue wei

- Status changed from New to In Progress

#3 - 12/27/2021 04:54 PM - zhixue wei

- Status changed from In Progress to Resolved
Files

00000.doex 87.3 KB 04/07/2021 zhixue wei
